classdef (ConstructOnLoad) Variance < vision.Variance
%Variance video.Variance will be removed in a future release. 
%
%   See also vision.Variance.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:23 $

  methods
    function obj = Variance(varargin)
      obj@vision.Variance(varargin{:});
      % video.throwObsoletePackageWarning('Variance');
    end
  end
end
